QGIS 3.2 Does not read label styling from QML file

2018-07-02 05:40 AM - Johan Laban

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:3.2 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 27140

Description

QGIS 3.2 does not appear to load label styling from QML files.

History

#1 - 2018-07-02 06:08 AM - Johan Laban

Here's the Label format:

format('%1 %2kV \n%3MW Remaining',"asset_name","line_voltage_level","existing_new_connection_capacity")

#2 - 2018-07-02 03:08 PM - Giovanni Manghi

- Easy fix? changed from Yes to No

- Status changed from Open to Feedback

I guess this is a regression compared to 2.* (maybe also 3.0?), correct?

#3 - 2018-08-16 03:13 PM - Giovanni Manghi

Were qml files created in qgis 2.*?

#4 - 2019-02-23 08:36 PM - Jürgen Fischer

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Bulk closing 82 tickets in feedback state for more than 90 days affecting an old version.  Feel free to reopen if it still applies to a current version and you

have more information that clarify the issue.
